@media only screen and (max-width: 1024px) {
    .fusion-leftsidebar, .right-box, .fusion-contact-info, .fusion-widget-area-1,
    .fusion-mobile-selector span,
    .fusion-mobile-nav-item .fusion-open-submenu ,
    .header_navbar{
        display: none
    }
    .fusion-mobile-nav-holder.fusion-mobile-menu-text-align-left {
        width: auto;
    }
    body .fusion-mobile-nav-holder > ul {
        border: 0;
    }
    body #wrapper .fusion-header {
        border: none;
    }
    body .fusion-mobile-selector {
        background-color: #00388a;
        border: none;
    }
    body .fusion-mobile-selector{
        height: 37px;
    }
    .fusion-selector-down {
        text-align: left;
        border: none;
        left: 0;
    }
    body .fusion-selector-down:before {
        color: #ffffff;
    }
    body .fusion-logo img {
        margin-bottom: -21px;
        width: 100%;
        height: auto;
        padding: 10% 20%;
        background-color: #ffffff;
    }
    body #wrapper .fusion-header,
    body #wrapper .fusion-secondary-header {
        padding-top: 0;
        padding-bottom: 0;
        background: #77bce0;
    }
    body #main > .fusion-row {
        padding: 20px 10px 0 10px;
        background: #ffffff;
    }
    body #main.clearfix {
        background:#77bce0;
    }
    body:not(.mobile-menu-design-flyout) #mobile-menu-left-menu .fusion-mobile-current-nav-item>a{
        background: #666666;
    }
    body .fusion-mobile-nav-holder>ul{
        border-top: solid white 3px;
    }
    .fusion-mobile-menu {
        text-transform: uppercase;
    }
    body .fusion-mobile-nav-item.fusion-mobile-current-nav-item.menu-item-has-children .fusion-mobile-current-nav-item > a {
        text-decoration: underline;
    }
    .fusion-mobile-current-nav-item.menu-item-has-children .sub-menu {
        display: block !important;
    }
    .fusion-mobile-current-nav-item.menu-item-has-children .sub-menu a {
        color: #1d5291;
    }
    body .fusion-mobile-nav-holder.fusion-mobile-menu-text-align-left {
        position: relative;
    }
    body .fusion-selector-down{
        top: 3px;
    }
    .mobile-phone-icon {
        z-index: 1;
        position: absolute;
        top: 3px;
        right: 45px;
    }
    .mobile-ico:after {
        content: url(img/telefon.png);
        width: 20px;
        height: 20px;
    }
    .menu-custom-icon {
        z-index: 1;
        position: absolute;
        top: 9px;
        left: 45px;
    }
    .menu-custom-ic {
        color: #ffffff;
        font-size: 1.5em;
    }
    .menu-custom-ic:hover {
        color: #ffffff;
    }
    /*text formating*/
    .post-content p {
        font-size: 1.2em;
        line-height: 1.5em;
    }
    body #wrapper .post-content h2 {
        font-size: 20px;
    }
    .wuppertal_link {
        font-size: 19px;
    }
    body #wrapper #main .post-content h6 {
        font-size: 17px;
    }
    /*fragen und antworten*/
    body #wrapper #main .fusion-row #content {
        padding-left: 0;
        margin-top: 0;
    }
    body #wrapper #main .post-content {
        margin-right: 0;
        padding: 0;
    }
    .fusion-text.fusion-text-1.fragen_antworten_title > h1 {
        margin-bottom: 40px;
    }
    body #main .rechtliche_fragen_border,
    body #main .rechtliche_fragen_border_sub {
        border-bottom: 3px solid #ffffff;
        width: 121px !important;
    }
    body #wrapper #main .negative_margin {
        margin-left: 5px;
    }
    /*footer*/
    body .fusion-footer-widget-area {
        padding: 0;
    }
    body #main > .fusion-row {
        border-radius: 0;
        margin-bottom: 0;
    }
    #sidebar-2 {
        display: none;
    }
    html:not(.avada-has-site-width-percent) body #main,
    body .fusion-header {
        padding-left: 20px;
        padding-right: 20px;
    }
    body .fusion-footer footer .fusion-row .fusion-columns {
        display: none;
    }
    body .custom_footer_background,
    body .fusion-footer-widget-area,
    #sidebar-2 {
        display: none;
    }
    .fusion-mobile-nav-holder > ul > li:not(:last-child).fusion-mobile-nav-item > a {
        border-bottom: 1px solid #d2e4e8;
        padding-top: 0;
        line-height: 30px;
    }
    .post-content p, li {
        font-size: 16.8px;
        line-height: 23px;
    }
    body #wrapper #main .fusion-row #content {
        padding-left: 0;
        margin-top: 0;
    }
    body #wrapper #main .post-content {
        margin-right: 0;
        padding-right: 10px;
    }
    body #main > .fusion-row {
        margin-bottom: 0;
    }
    body .fusion-tabs.fusion-tabs-1 .nav,
    body #main .fusion-tabs.fusion-tabs-1 .nav-tabs {
        display: flex;
    }
    body #main .tab-content .fusion-mobile-tab-nav {
        display: none;
    }
    body .fusion-tabs .tab-content {
        border: 1px solid #bab6db;
    }
    body .fusion-tabs.fusion-tabs-1 .tab-content .tab-pane {
        border: none;
    }
    body #wrapper #main.clearfix .fusion-row #content {
        padding-left: 0 !important;
    }
    .fusion-disable-outline .fusion-tabs .nav-tabs li .tab-link {
        padding: 2px 6px 2px 6px;
        margin-left: 2px;
    }
    body .fusion-tabs .nav-tabs li {
        margin-bottom: -1px;
    }
    body #wrapper #main .post-content p {
        text-align: justify;
    }
    .fusion-tabs.fusion-tabs-1 .nav-tabs li a {
        height: 100%;
    }
}
